Subject: Ticket Assigned - Store Complaint
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 08:05:55 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store Complaint User                    Hello           11:52 AM, 21st Feb                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           11:53 AM, 21st Feb                     User                    I would like to make a complaint or a comment , last Thursday I bought some items in your store in Al manar area           11:53 AM, 21st Feb                     User                    I got three pieces of long sleev tshirts that I bought all the time size M           11:54 AM, 21st Feb                     User                    but today after the time of refund or exchange finish I try one of them and the size is not the correct one it said M but definitely is L it was really frustrated           11:55 AM, 21st Feb                     User                    because is bigger than it suppose to be           11:55 AM, 21st Feb                     User                    any comment or advice on this regards           11:57 AM, 21st Feb                   Hilah                   Can you share the following information: your name: Mobile number: E-mail: Store address: An Image of the invoice.           11:57 AM, 21st Feb                     User                    I have everything but the invoice not anymore I suppose the item should be as usual so I just rid of it once arrive home … I have more than 5 pieces of the same with M size but this one has a wrong sizing           11:58 AM, 21st Feb                   Hilah                   ok, no problem           11:59 AM, 21st Feb                   Hilah                   Can you share the following information: your name: Mobile number: E-mail: Store address:           12:00 PM, 21st Feb                     User                    JUAN CARLOS HERNANDEZ           12:00 PM, 21st Feb                     User                    966594449651           12:00 PM, 21st Feb                   Hilah                   I need your Email, and the store location           12:02 PM, 21st Feb                     User                    center point store khurais Road           12:02 PM, 21st Feb                     User                    [email-masked]           12:03 PM, 21st Feb                   Hilah                   Thank you for sharing           12:03 PM, 21st Feb                   Hilah                   Please accept our apologies for the inconvenience caused           12:03 PM, 21st Feb                   Hilah                   I will file a complaint with the concerned team so that the issue can be looked into and resolved as soon as possible.           12:03 PM, 21st Feb                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           12:03 PM, 21st Feb                   Hilah                   we will keep you updated regarding the complaint via  [email-masked]           12:04 PM, 21st Feb                     User                    no worries the problem is the tshirt is bigger it suppose and obviously before I dress up I remove the tags ??‍♂️           12:04 PM, 21st Feb                   Hilah                   I will share the issue with the concerned team           12:04 PM, 21st Feb                   Hilah                   Do you have any other inquiries that we can help with?           12:04 PM, 21st Feb                     User                    No thanks           12:05 PM, 21st Feb                   Hilah                   you're most welcome           12:05 PM, 21st Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:05 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737799